
import AppointmentView from "@/shared/sections/rh/rdv-annuel/views/appointment-view";

export const metadata = {
  title: 'Dashboard: RDV Annuel | RH',
};

export default function Page() {
  return <AppointmentView/>;
}
